## lgrind 3.67

=== Makefile ===
--- 
+++ 
@@ -1,18 +1,18 @@
 # Makefile for LGrind, a LaTeX prettyprinter
 
-# $Id: Makefile,v 1.8 1999/10/29 21:27:47 mike Exp $
+# $Id: Makefile,v 1.10 2000/12/27 21:42:37 mike Exp $
 
 BASEDIR=/usr
 #DEFSFILE=${HOME}/Work/lgrind/lgrindef
 DEFSFILE=$(BASEDIR)/share/texmf/tex/latex/lgrind/lgrindef
-TEXFILES=$(BASEDIR)/share/texmf/tex/latex/lgrind
+TEXFILEDIR=$(BASEDIR)/share/texmf/tex/latex/lgrind
 DOCDIR=$(BASEDIR)/doc/lgrind
 
 INSTALL=install
 SOURCES=lgrind.c lgutil.c regexp.c regexp.h lgrindef.c lgrindef.h retest.c v2lg.c
 TEXFILES=lgrind.dtx lgrind.sty lgrind.ins
 
-VERSION=3.64
+VERSION=3.66
 DISTVERSION=lgrind-$(VERSION)
 
 .PHONY:	all install clean distribution lgrind
@@ -54,8 +54,8 @@
 	rm -r $(DISTVERSION)
 
 install: all
-	$(INSTALL) -m 755 -d $(TEXFILES)
-	$(INSTALL) -m 644 lgrind.sty $(TEXFILES)
+	$(INSTALL) -m 755 -d $(TEXFILEDIR)
+	$(INSTALL) -m 644 lgrind.sty $(TEXFILEDIR)
 	$(INSTALL) -m 755 -d $(DOCDIR)
 	$(INSTALL) -m 644 lgrind.dvi $(DOCDIR)
 	$(INSTALL) -m 644 lgrindef $(DEFSFILE)
