=== debian/changelog ===
lgrind (3.67-9) unstable; urgency=medium

  * QA upload.
  * Set FORCE_SOURCE_DATE=1 for reproducible builds.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 12 Feb 2025 17:28:12 +0100

lgrind (3.67-8) unstable; urgency=medium

  * QA upload.
  * Fix building with GCC 14.
  * Fix building twice in a row.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 07 Aug 2024 12:01:33 +0200

lgrind (3.67-7) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 3.9.6 to 4.7.0.
  * Use wrap-and-sort -at for debian control files

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 02 May 2024 16:46:01 +0200

lgrind (3.67-6) unstable; urgency=medium

  * QA upload.
  * Add B-D: texlive-latex-extra for moved hypdoc.sty.
  * Add missing hardening flags.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 10 Aug 2022 08:24:09 +0200

lgrind (3.67-5) unstable; urgency=medium

  * QA upload.
  * Fix building with TeX Live 2022, thanks to Hilmar Preuße.  (See: #998240)
  * Fix typos.
  * Let tex-common handle mktexlsr.
  * Add Homepage pointing to ctan.
  * Switch to debhelper-compat (= 13).
  * Switch to dh.
  * Set Rules-Requires-Root: no.
  * Set XS-Autobuild: yes.
  * Fix some issues found by Lintian.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 13 Nov 2021 11:33:15 +0100

lgrind (3.67-4) unstable; urgency=medium

  * QA upload.
  * Set Maintainer to Debian QA Group.  (See: #947623)
  * Use source format 3.0 (quilt).
  * Fix building with TeX Live 2020, thanks to Joseph Wright.
    (Closes: #954916)

 -- Andreas Beckmann <anbe@debian.org>  Tue, 07 Apr 2020 23:34:59 +0200

lgrind (3.67-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update DH level to 9. (Closes: #800231)
  * debian/changelog: fixed invalid timestamp formatting. (Closes: #798791)
  * debian/compat: created.
  * debian/control:
     - Added the ${misc:Depends} variable to provide the right install
       dependencies.
     - Bumped Standards-Version to 3.9.6.
     - Updated Recommends field to texlive-latex-base
       instead of tetex-bin. (Closes: #601983)
  * debian/rules:
     - Fixed the path to install the files correctly.
     - Replaced dh_installmanpages to dh_installman.

 -- Giovani Augusto Ferreira <giovani@riseup.net>  Sun, 03 Jan 2016 19:25:41 -0200

lgrind (3.67-3) unstable; urgency=low

  * depend on texlive instead of tetex (closes: #575637)
  * include R definitions from Daniel Calvelo Aros (closes: #233787)

 -- Michael Piefel <piefel@debian.org>  Sun, 11 Apr 2010 20:40:10 +0200

lgrind (3.67-2) unstable; urgency=low

  * adoption (closes: #174702)
  * variable substitution now not only for prefix (closes: #191904)

 -- Michael Piefel <piefel@debian.org>  Sat, 17 May 2003 16:47:53 +0200

lgrind (3.67-1) unstable; urgency=low

  * NMU
  * New upstream version thanks to Neale Pickett (closes: #104341)
  * Clarified licensing problems in README.Debian (closes: #123412)
  * Cleaned up debian/rules thanks to Colin Watson (closes: #90767)
  * Added doc-base support

 -- Michael Piefel <piefel@debian.org>  Mon, 28 Jan 2002 11:16:34 +0100

lgrind (3.64-3.1) unstable; urgency=low

  * NMU
  * Added the missing build dependency on tetex-bin.
    (closes: #110427)

 -- Adrian Bunk <bunk@fs.tum.de>  Sat, 10 Nov 2001 15:22:18 +0100

lgrind (3.64-3) unstable; urgency=low

  * Added Build-Depends: to the control file

 -- Peter Crystal <darke@debian.org>  Mon, 16 Oct 2000 21:46:58 +0800

lgrind (3.64-2) unstable; urgency=low

  * Changed depends so does not depend on tetex-nonfree (Closes:Bug#69503)
  * Changed depends so it has correct dependancy on libc6 (Closes:Bug#69509)

 -- Peter Crystal <darke@debian.org>  Mon, 21 Aug 2000 10:00:43 +0800

lgrind (3.64-1) unstable; urgency=low

  * New upstream source
  * Python def'n patched in
  * --version option

 -- Peter Crystal <darke@debian.org>  Mon, 20 Dec 1999 10:29:43 +0800

lgrind (3.62-1) unstable; urgency=low

  * New upstream version
  * Added in Python defs (thanks to Jean-Francois Rit <rit@easynet.fr>)
  * Patch sent upstream
  * License is now BSD, moving to main

 -- Peter Crystal <darke@debian.org>  Wed,  8 Dec 1999 13:16:42 +0800

lgrind (3.60-3) unstable; urgency=low

  * Modified the build to match the new placing of LaTeX files

 -- Peter Crystal <darke@debian.org>  Wed, 23 Jun 1999 00:02:33 +0800

lgrind (3.60-2) unstable; urgency=low

  * Fixed up error in the copyright file
  * Created a .orig and .diff file

 -- Peter Crystal <darke@debian.org>  Sat, 19 Jun 1999 09:30:07 +0800

lgrind (3.60-1) unstable; urgency=low

  * Revised code from the upstream maintainer
  * New functionality added - variable substitution
  * Moved to a 'free' license (BSD)

 -- Peter Crystal <darke@debian.org>  Wed, 16 Jun 1999 21:19:04 +0800

lgrind (3.51-4) unstable; urgency=low

  * Peter Crystal finally has his maintainership.
  * changed section to non-free/tex

 -- Peter Crystal <darke@debian.org>  Fri, 14 May 1999 23:16:53 +0800

lgrind (3.51-3) unstable; urgency=low

  * Fixed the control file (was Section: text, now Section: non-free/text)

 -- Stevie Strickland <sstrickl@resnet.gatech.edu>  Wed, 21 Apr 1999 18:39:13 -0400

lgrind (3.51-2) unstable; urgency=low

  * Maintainter change, at least until Peter gets his maintainership
    approved :)

 -- Stevie Strickland <sstrickl@resnet.gatech.edu>  Tue, 13 Apr 1999 12:27:55 -0400

lgrind (3.51-1) unstable; urgency=low

  * :)

 -- Peter Crystal (darkewolf) <darke@it.net.au>  Sun, 13 Sep 1998 20:10:28 +0800
