=== debian/control ===
Source: lgrind
Section: non-free/tex
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 4.7.0
Build-Depends: debhelper-compat (= 13),
               texlive,
               texlive-latex-extra,
Rules-Requires-Root: no
Homepage: https://ctan.org/pkg/lgrind
XS-Autobuild: yes
Vcs-Browser: https://salsa.debian.org/debian/lgrind
Vcs-Git: https://salsa.debian.org/debian/lgrind.git

Package: lgrind
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Recommends: texlive-latex-base,
Description: pretty printer for various programming languages
 LGrind is a pretty printer for a large number of programming languages
 using LaTeX. It is in the form of a separate preprocessor.
 .
 The licence is non-free, as it contains a no-sale clause.
 You might consider using the listings package instead, which is free;
 it also claims to be able to read the language definitions of LGrind.
 LGrind's output tends to be prettier, though, especially if you prefer
 non-monospaced fonts.
