=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

# Ensure texlive respects SOURCE_DATE_EPOCH.
export FORCE_SOURCE_DATE=1

%:
	dh $@

override_dh_auto_build:
	latex lgrind.ins
	latex lgrind.dtx
	latex lgrind.dtx
	cd source ; $(MAKE) DESTDIR=`pwd`/debian/lgrind \
		BASEDIR=`pwd`/debian/lgrind/usr \
		DESTDIR=`pwd`/debian/lgrind/usr/bin \
		DEFSFILE=/usr/share/texmf/tex/latex/lgrind/lgrindef \
		TEXINPUTS=`pwd`/debian/lgrind/usr/share/texmf/tex/latex/lgrind \
		DOCDIR=`pwd`/debian/lgrind/usr/share/doc/lgrind \
		MAN=`pwd`/debian/lgrind/usr/share/man \
		VERSION="3.67"

override_dh_auto_install:
	$(MAKE) install DESTDIR=`pwd`/debian/lgrind \
	 	BASEDIR=`pwd`/debian/lgrind/usr \
	 	DESTDIR=`pwd`/debian/lgrind/usr/bin \
	 	DEFSFILE=`pwd`/debian/lgrind/usr/share/texmf/tex/latex/lgrind/lgrindef \
	 	TEXINPUTS=`pwd`/debian/lgrind/usr/share/texmf/tex/latex/lgrind \
	 	DOCDIR=`pwd`/debian/lgrind/usr/share/doc/lgrind \
	 	MAN=`pwd`/debian/lgrind/usr/share/man
